shell-mail-address(3)

NAME

valid_email - function for the simplest email address validation

SYNOPSIS

    • valid_email string

DESCRIPTION

  valid_email
function for the simplest email address validation. It checks for valid characters in the name and for valid domains. This function is too naive and needs to be improved or removed.

AUTHOR
Authors and contributors of the programs included in the libshell package are listed in the COPYING file.

BUGS
Report bugs to the authors.